name: Loup
type: faune
img: systems/foundryvtt-reve-de-dragon/icons/faune/wolf-head.webp
system:
  description: >-
    <p>Loup. For&ecirc;t, 55 kg, 100 sust. Plus &eacute;vit&eacute;que
    recherch&eacute; (voir le lycan, p406).</p>
  descriptionmj: ''
  encombrement: 27
  quantite: 1
  qualite: 0
  cout: 0
  milieu: Forets
  environnement:
    - milieu: Forêts
      rarete: Frequente
      frequence: 18
  sust: 100
  exotisme: 0
  categorie: ''
  actor:
    id: 99I06oTwCziLTnnl
    pack: foundryvtt-reve-de-dragon.animaux
    name: Lycan
effects: []
_id: QhdvDcc3DTuoXkBW
folder: null
sort: 0
ownership:
  default: 0
  jtRmvSuwkwMmIMf0: 3
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!QhdvDcc3DTuoXkBW'

